label.hiddenlabel {display:none;}

.c69Table.subtle th {color:#007337} 
.c69Table.tableSubtleWidth {width:970px;}

.c69Table.tableSubtleWidthFixed {table-layout:fixed;width:455px;}

.companyname h2 {display:inline;}
.companyname p {display:inline;padding-left:5px;}

.c69Table td.upquote {color:#007337;font-weight:bold;}
.c69Table td.downquote{color:#ae1e23;font-weight:bold;}

.field input.narrowButton {padding: 4px 12px;margin-left:5px;}

.subHeader {color:#5f5f5f;font-weight:bold;}

.subHeaderSpacer {margin-bottom:18px;}
.formSpacer {margin-bottom:28px;}

#historical {margin:18px 0 0 0;}

.mdc_error {margin-top:5px;margin-bottom:10px;color:#ff0000;font-weight:bold;}

.mdc_info {margin-top:5px;margin-bottom:10px;font-weight:bold;border: 1px solid #688FCF;padding:10px 10px 10px 33px;
background-color:#E1E9F5;background-repeat: no-repeat;background-position:10px 10px;left;background-image: url('images/icn_info.gif');}

#inputTopSearchField {
    font-size: 12px;
    width: 205px;
}
#mainNav a {
text-decoration: none;
font-size: 1em;
font-family: Verdana;
}
body.mdc_mf_WFA #mainNav a {
    font-size:11px;
}
.c1 #topSearch ul li { margin-top:12px;}

#btnTopSearch {background:none;margin-right:10px;}
#btnTopSearch:active,#btnTopSearch:hover,#btnTopSearch:focus {marging:1px 10px 0 0; border:0}

#serviceModule h2 {margin-bottom:10px;font-size: 10pt;}

#mainColumns .title{display:inline-block;}
.sidePrint {
    display: inline-block;
    text-align: right;
    padding: 4px 22px 0 0;/*compare: top:4px*/
}
.sidePrint ul li {
    list-style: none;
}
a.printLink{top:-3px;}

/*WFA*/
body.compare #shell .sidePrint {
    float: right;
    padding: 9px 0 0;
}
body.compare #shell #title {
    width: 825px;
    margin-bottom: 55px;
}


.header {
    margin: 0;
}

#mainColumns {
    margin-top: 55px;
}
body.compare #mainColumns {
    margin-top: 50px;
}
	.wfcom #title h1 {font: normal Georgia,Times,serif;}
	h1.c11{font: normal 150% Georgia,Times,serif;}
	#mdc_mf_body .c8subsection h2{ font-size: 11pt; }
	.mdc_mf_rightSect span.mdc_expressblock
    {
    background-color: black;
    color: white;
    border-radius: 5px;
    margin: 0 3px;
    padding: 1px;
    font-size: 7pt;
    text-align: center;
    background-position: -82px -76px;
    height: 20px;
    cursor: default;
    display: inline;
    }
	
#mdc_mf_body, #mdc_mf_fpo, #mdc_mf_disclosures{width: 970px;margin: 0 auto;}
#mdc_mf_header .header{margin:0 auto;}


h1.c11{font-size: 2em;}
.container{padding:0;}
#mdc_mf_landing_section_toggles label{font-size:14px}
.checkboxRow img {vertical-align:text-top;}
#mdc_mf_frame_marketingFPO {margin: 0 10px;height:350px;}
#mdc_mf_landing_footer_block,#mdc_mf_landing_footer{font-size:11px;}
body.public-screener #mdc_mf_landing_footer {
    font-size: 11px;
    line-height: 1.42857143;
}

.wfcom_centerfooter, .c9content ul {
    width: auto;
    margin: 0 auto;
}
.secondaryCol{float:none;}
#serviceModule div.c8subsection{background:none;border-top:1px solid #ccc;}
ul.c14{margin:0;}
.mdc_mf_rightSect ul a.basic{color:#00698C;}
#mdc_mf_body h2,.mdc_mf_rightSect h3, .mdc_mf_rightSect h4{font-size:18px;}
footer{min-width:970px;}
